Gcc34 From CentOS 6 Install On CentOS 7

Home » CentOS » Gcc34 From CentOS 6 Install On CentOS 7

One thought on - Gcc34 From CentOS 6 Install On CentOS 7

  • probably won’t work at all, as its dependencies are very likely to be all wrong.

    compat packages in RHEL/CentOS are designed to go back one major release. So, compat-gcc34 on EL6 was designed for EL5
    compatibility. on EL7, there’s a compat-gcc-44 to provide EL6
    compatibility.

    I suggest you recompile whatever software depends on gcc 3.4 to run with el7’s native gcc 4.8

LEAVE A COMMENT